uuid: 994aa17b-90fd-47e0-8a25-96bbcad22c61
langcode: en
status: true
dependencies:
  module:
    - convert_bundles
id: convert_bundles_on_migration
label: 'Convert Migration Entity Bundles'
type: migration
plugin: convert_bundles_action_base
configuration: {  }
